## GnomeCanvasBpath

GnomeCanvasBpath

## Properties

GnomeCanvasPathDef * | bpath | Read / Write

## Types and Values

struct | GnomeCanvasBpath

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GnomeCanvasItem
                    ╰── GnomeCanvasShape
                        ╰── GnomeCanvasBpath

## Includes

    #include <libgnomecanvas/libgnomecanvas.h>

## Description

## Functions

## Types and Values

### struct GnomeCanvasBpath

    struct GnomeCanvasBpath;

## Property Details

### The `“bpath”` property

      “bpath”                    GnomeCanvasPathDef *

Owner: GnomeCanvasBpath

Flags: Read / Write